Endpoints专项年龄验证

执行自定义年龄验证

发起遵循产品上所配置自定义场景的年龄验证,并返回用于在 iframe 中展示的托管 URL。当标准方式无法满足产品所需流程时使用。 通过 `scenarioId` 指定场景。 玩家在返回的 URL 上完成验证;请通过 `/age-verification/get-status` 或 webhook 获取结果。

POST
/age-verification/perform-custom-age-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform custom age verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-custom-age-verification" \  -H "Content-Type: application/json" \  -d '{    "scenarioId": "12345678-1234-1234-1234-123456789012",    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}